[linuxsupport9-qa-source]
name=linuxsupport [QA] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/linuxsupport9-qa/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=koji python2-koji python2-koji-cli-plugins python3-koji python3-koji-cli-plugins aims2-client
priority=2
